• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

This New Release Sucks

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • sledge
    replied
    Originally posted by aligator View Post
    One wonder if NT8 can be trusted for live trades after 5 years of development. No reason to switch from NT7 until NT8 is formally released and bug free.

    If you really have to use NT8, perhaps upgrade to free Windows 10, I had no problem with NT8 update on Windows 10.

    Cheers!

    I will not Switch to NT8 LIVE until NT8 Playback-Market Replay works fully. (This was my condition from Nt 6.5 to 7).

    But then again - there are new items in NT8 with TDA that hopefully will be worked out by then.

    Leave a comment:


  • NinjaTrader_ChelseaB
    replied
    Hello DaveN,

    I would like to give you a call and assist you.

    Please send an email to platformsupport [at] ninjatrader [dot] com. In the email please include a link to this forum thread.

    Leave a comment:


  • gregid
    replied
    daven,

    I had some serious problems with NT8 (beta 8) constantly crashing on me with even simple tasks, like using Print method (see here: http://ninjatrader.com/support/forum...ad.php?t=82764 )

    What helped in the end was: back up of and then complete removal of NinjaTrader 8 folder (from Documents), letting NT8 recreate it on install and copying all scripts and data to the newly created folder. If you can, try it.

    Leave a comment:


  • Sinks
    replied
    NT7 and Windows 10 works great for me........So does NT8.......but no special scripts or indicators loaded.......And I have done the updates.

    Leave a comment:


  • sledge
    replied
    Originally posted by daven View Post
    Can someone from support comment on this? Is there any reason to believe that NT8 will run better on 10 than windows 7, and if true will NT7 run as well on Windows 10 as it does on Windows 7? I am having no issues with NT7 and that is where I live trade so the last thing I want to do is screw NT7 up.
    DaveN
    I haven't run NT7 on Win10 yet. Win7 is still my preferred OS with no issues in NT7.

    NT8 is fine on both OS's.

    Leave a comment:


  • aligator
    replied
    Originally posted by daven View Post
    Can someone from support comment on this? Is there any reason to believe that NT8 will run better on 10 than windows 7, and if true will NT7 run as well on Windows 10 as it does on Windows 7?
    DaveN
    I can tell you that for me NT7 runs a lot better with fewer data loading freezes and crashes on Windows 10 than ever did on Windows 7 Pro.

    Leave a comment:


  • daven
    replied
    Here's what happens when I try and run in safe mode. I'm attaching a screen shot.
    Attached Files

    Leave a comment:


  • NinjaTrader_ChelseaB
    replied
    Hello DaveN,

    I would not expect that using the exact same settings and the exact same scripts and the exact same workspace in a Windows 10 installation would be any different.

    May I confirm that starting in safe mode without the workspace did not allow NinjaTrader to start?

    Leave a comment:


  • daven
    replied
    Can someone from support comment on this? Is there any reason to believe that NT8 will run better on 10 than windows 7, and if true will NT7 run as well on Windows 10 as it does on Windows 7? I am having no issues with NT7 and that is where I live trade so the last thing I want to do is screw NT7 up.
    DaveN

    Leave a comment:


  • aligator
    replied
    Originally posted by daven View Post
    I have confirmed that none of my custom scripts have the dispatcher code in them. However, when I install the new version 09, it locks up after a few minutes. I've uninstalled it and re-installed it three times now, and I get the same result. I can only conclude that there is some other code-breaking element in one of my scripts but without a list of code-breaking elements I can't find it. Can I get that list?
    DaveN
    One wonder if NT8 can be trusted for live trades after 5 years of development. No reason to switch from NT7 until NT8 is formally released and bug free.

    If you really have to use NT8, perhaps upgrade to free Windows 10, I had no problem with NT8 update on Windows 10.

    Cheers!

    Leave a comment:


  • NinjaTrader_ChelseaB
    replied
    Hi DaveN,

    Try starting NT8 in safemode without the workspace loading.

    To do this hold the Ctrl key as you click the NT8 icon to start NinjaTrader 8.

    In safe mode without the workspace does NinjaTrader still freeze?
    Can you open a chart with no indicators applied?

    Below is a link to the code breaking changes.
    http://ninjatrader.com/support/helpG...ng_changes.htm

    A link to the pecific changes with 8.0.0.9.
    http://ninjatrader.com/support/helpG...us/8_0_0_9.htm

    And a link to the Multi-Threading considerations where the dispatcher information was updated about BeginInvoke().
    http://ninjatrader.com/support/helpG...-threading.htm
    Last edited by NinjaTrader_ChelseaB; 02-22-2016, 04:41 PM.

    Leave a comment:


  • daven
    replied
    I have confirmed that none of my custom scripts have the dispatcher code in them. However, when I install the new version 09, it locks up after a few minutes. I've uninstalled it and re-installed it three times now, and I get the same result. I can only conclude that there is some other code-breaking element in one of my scripts but without a list of code-breaking elements I can't find it. Can I get that list?
    DaveN

    Leave a comment:


  • NinjaTrader_ChelseaB
    replied
    Hi DaveN,

    Our development has let me know that NinjaTrader 8.0.0.9 is a mandatory update.

    I apologize for any confusion this may have caused. (Our support understanding was that this change was included with 8.0.0.7, but this was incorrect.)

    Leave a comment:


  • NinjaTrader_ChelseaB
    replied
    Hi DaveN,

    Our support was not informed about the mandatory update for NinjaTrader 8 Beta 9. I am inquiring with our development to get an answer and then update the rest of our support.

    Thank you for including that statement from matthew as he will be correct.

    Regardless, the final release of NinjaTrader 8 will require this change with the dispatcher. May I confirm that you have changed your code for this code breaking change?

    Also, keep in mind that the beta may have further code breaking changes that require scripts to be re-written.

    Leave a comment:


  • daven
    replied
    Do I need to install the mandatory NT8 vers 9 , or not. If not, can you point me to version 8?
    DaveN

    Leave a comment:

Latest Posts

Collapse

Topics Statistics Last Post
Started by aramtrader, Yesterday, 03:05 PM
7 responses
34 views
0 likes
Last Post woodie1
by woodie1
 
Started by renehtx, Today, 03:51 PM
1 response
8 views
0 likes
Last Post NinjaTrader_ShawnB  
Started by eidog2020, Today, 03:31 PM
0 responses
4 views
0 likes
Last Post eidog2020  
Started by Lowerlevel1, Today, 01:34 PM
1 response
5 views
0 likes
Last Post NinjaTrader_Jesse  
Started by Mykro, Today, 12:33 PM
1 response
9 views
0 likes
Last Post NinjaTrader_BrendanC  
Working...
X